// ID:ID, PriceCount:中奖人数, ItemID:奖励道具ID, ItemCount:奖励道具数量

export default class M_ActivitySummerPlanSendGoldPriceCFG {
  private static data =
      {"1":{"ID":1,"PriceCount":8,"ItemID":[1],"ItemCount":[37500]}

      ,"2":{"ID":2,"PriceCount":6,"ItemID":[1],"ItemCount":[300000]}

      ,"3":{"ID":3,"PriceCount":4,"ItemID":[1],"ItemCount":[2250000]}

      ,"4":{"ID":4,"PriceCount":2,"ItemID":[1],"ItemCount":[14700000]}

      }// ID:ID, PriceCount:中奖人数, ItemID:奖励道具ID, ItemCount:奖励道具数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}